**To delete an environment**

The following ``delete-environment`` example deletes the specified application environment. ::

    aws appconfig delete-environment \
        --application-id 339ohji \
        --environment-id 54j1r29

This command produces no output.

For more information, see `Step 2: Creating an environment <https://docs.aws.amazon.com/appconfig/latest/userguide/appconfig-creating-environment.html>`__ in the *AWS AppConfig User Guide*.